@charset "utf-8";
/* 2018-09 미디어쿼리 800px -> 1023px 변경 */
/* reset */
body {margin:0;padding:0;overflow-x: hidden;-webkit-text-size-adjust: none; font-family:'Nanum Gothic', sans-serif; color: #555;font-size: 13px;letter-spacing: -1px;min-width: 300px;}
img { vertical-align:top; border:0; }
html, body, pre,
h1, h2, h3, h4, h5, h6,
dl, dt, dd, ul, li, ol,
th, td, p, blockquote,
form, fieldset, legend,
input, select, textarea, button,
div, span { margin: 0; padding: 0; list-style: none; border-radius: 0;border:0px; -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;}
table { border-collapse: collapse; table-layout: fixed; }
input, select, textarea { border: 1px solid #dbdbdb; }
a, input { color: #555; text-decoration: none; }
input[type='checkbox'] { -moz-appearance: checkbox; }
input[type='text'] { -moz-appearance: none; }
a:hover { color: #000; text-decoration: none; }
img { -ms-interpolation-mode: bicubic; }
hr {display:none;}

input,textarea:focus {outline: none;}

/* flex 설정 */
.dis-flex{
    display:-ms-flexbox;
    display:-webkit-flex;
    display:flex;
    -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.justify-content-end {
    -webkit-box-pack: end !important;
    -ms-flex-pack: end !important;
        justify-content: flex-end !important;
}

.justify-content-center {
    -webkit-box-pack: center !important;
    -ms-flex-pack: center !important;
        justify-content: center !important;
}

.justify-content-between {
    -webkit-box-pack: justify !important;
    -ms-flex-pack: justify !important;
        justify-content: space-between !important;
}

.align-items-center {
    -webkit-box-align: center !important;
    -ms-flex-align: center !important;
        align-items: center !important;
}

/* call class */
.clear {*zoom:1} /* float clear */
.clear:after {content:" "; display:block; clear:both;} /* float clear */
.float_l {float:left;} /* float left */
.float_r {float:right;} /* float right */
.text_l {text-align:left;}
.text_c {text-align:center;}
.bold {font-weight:bold !important;}  /* 1810 renewal rev */
.none_blank { font-size: 0; line-height: 0; letter-spacing: -4px; } /* 이미지여백삭제 (letter-spacing: window 사파리) */
.pb50{padding-bottom:50px;}  /*20180131 추가*/
.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt50 {padding-top:50px;}
.pr10 {padding-right:10px;}  /*20180328 추가*/
.pr20 {padding-right:20px;}
.mt05{margin-top:5px;}
.mt20 {margin-top:20px;}  /*20180131 추가*/
.mt60 {margin-top:60px;}
.over {overflow:hidden;}
.right{float: right !important;}  /* 1810 renewal rev */
.inherit{float: inherit !important;}  /* 1810 renewal rev */
.dpnone{display: none !important}  /* 1810 renewal rev */
.logo-txt{color: #ed5c23 !important;}   /* 1810 renewal rev */
.txt_org {color: #ed5c23 !important;}

@-moz-document url-prefix() { .none_blank {letter-spacing: 0;} } /* 파폭 */

/* common */
.fix-mobile, .fix-mobile-v2 { display: none !important; }  /* 1810 renewal rev */
.max-width { max-width: 1200px; margin: 0 auto; padding:0 10px;     box-sizing: content-box; }  /* 1810 renewal rev */
.text-nowrap { display: block; text-overflow: ellipsis; overflow: hidden; white-space: nowrap; }
.txt-br { display: block; }
.btn.btn01 { display: inline-block; vertical-align: top; box-sizing: border-box; background: #fff; text-align: center; border: 1px solid #888888; }  /* 1810 renewal rev */
.btn.btn01 > button { width:100%; background:none; border:none; display: block; color: #fff; font-size: 14px; padding: 10px 0; cursor:pointer;  box-sizing: border-box;}
.btn.btn01 > button:hover {background:#f4662e;}  /* 1810 renewal rev */
.btn.btn01 > a { display: block; color: #888; font-size: 14px; padding: 6px 0; letter-spacing: -1px; line-height: normal; }  /* 1810 renewal rev */
.btn.btn01:hover{border-color: #ed5c23;} /* 1810 renewal rev */
.btn.btn01 > a:hover {background:#fff; border-color: #ed5c23; color: #ed5c23; outline: none;} .btn.btn01 > a:focus {outline: none;}  /* 1810 renewal add */
.btn.btn01 > a > span { display: none !important; }
.area-table .btn.btn01 { display: inline-block; vertical-align: top; box-sizing: border-box; background: #fff; text-align: center; border: 1px solid #888888; color: #888; }  /* 1810 renewal rev */
.area-table .btn.btn01:hover {background-color: #fff; border: 1px solid #ed5c23; color: #ed5c23; }  /* 1810 renewal rev */
.area-table .btn.btn01 > a:hover {background:#fff; border-color: #ed5c23; color: #ed5c23; outline: none;} .btn.btn01 > a:focus {outline: none;}   /* 1810 renewal rev */

.btn.btn02 { display: inline-block; vertical-align: top; box-sizing: border-box; background: #fff; text-align: center; }   /* 1810 renewal rev */
.btn.btn02 > a { display: block; color: #888; font-size: 14px; padding: 6px 0; letter-spacing: -1px; line-height: normal;border: 1px solid #888;}  /* 1810 renewal rev */
.btn.btn02 > a:hover {border-color:  #ed5c23; color: #ed5c23; background: #fff; }  /* 1810 renewal rev */
.btn.btn02 > a > span { display: none !important; }
.area-table .btn.btn02 { display: inline-block; vertical-align: top; box-sizing: border-box; background: #fff; text-align: center; /*border: 1px solid #888888;*/ color: #888; }  /* 1810 renewal rev */
.area-table .btn.btn02:hover {background-color: #fff; border-color: #ed5c23; color: #ed5c23; }  /* 1810 renewal rev */
.area-table .btn.btn02 > a { display: block; color: #888; font-size: 14px; padding: 6px 0; letter-spacing: -1px; line-height: normal; }  /* 1810 renewal rev */
.area-table .btn.btn02 > a:hover {background:#fff; border-color: #ed5c23; color: #ed5c23; outline: none;}  /* 1810 renewal rev */

.btn.btn03 { display: inline-block; vertical-align: top; box-sizing: border-box; background: transparent; text-align: center; border: 1px solid #fff; }
.btn.btn03 > a { display: block; color: #fff; font-size: 14px; padding: 6px 0; letter-spacing: -1px; line-height: normal; }
.btn.btn03 > a:hover {background: rgba(255,255,255,0.1);}
.btn.btn03 > a > span { display: none !important; }

.btn.btn04 {display: inline-block; vertical-align: top; box-sizing: border-box; background: transparent; text-align: center; border: 1px solid #777; }
.btn.btn04 > a { display: block; color: #555; font-size: 14px; padding: 6px 0; letter-spacing: -1px; line-height: normal; }
.btn.btn04 > a:hover {background: rgba(140,140,140,0.1);}
.btn.btn04 > a > span { display: none !important; }

.btn.btn05 {display: inline-block; vertical-align: top; box-sizing: border-box; background: #333333; text-align: center; border: 1px solid #333; }  /*180418 추가*/
.btn.btn05 > a { display: block; color: #fff; font-size: 14px; padding: 6px 0; letter-spacing: -1px; line-height: normal; }  /*180418 추가*/
.btn.btn05 > a:hover {background: rgba(140,140,140,0.1);}  /*180418 추가*/
.btn.btn05 > a > span { display: none !important; }  /*180418 추가*/

.grey_bg{background-color: #fbfbfb; padding: 10px 0 30px;}  /* 1810 renewal add */
.sub_grey_bg{background-color: #fbfbfb; padding: 20px 0 60px !important; margin-bottom: -60px !important;}  /* 1810 renewal add */

/* layout */
html, body { /*height: 100%;*/ }
.container { width: 100%; transition: all .5s ease-in-out;}
.container-main{padding-top: 0px;}  /* 2023 renewal */
 /*.container-sub{padding-top: 90px; }  2023 renewal */
.container:before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.75); z-index: 400; opacity: 0; visibility: hidden; transition: all .5s ease-in-out; box-sizing: inherit; }
.org_btn a {display:inline-block; width:116px; height:36px; background-color:#ed5b23; border:1px solid #ed5b23; color:#fff; font-size:16px; font-weight:bold; line-height:32px; text-align:center; }
.org_btn a:hover {filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
.org_btn2 a {display:inline-block; width:116px; height:36px; background-color:#fff; border:1px solid #ed5b23; color:#ed5b23; font-size:16px; font-weight:bold; line-height:35px; text-align:center;}
.org_btn2 a:hover {filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
.org_btn3 a {display:inline-block; width:55px; height:20px; background-color:#ed5b23; color:#fff; font-size:11px; line-height:17px; text-align:center;}
.org_btn4 a {display:inline-block; width:97px; height:28px; background-color:#ed5b23; color:#fff; font-size:13px; line-height:25px; text-align:center; font-weight:bold;}
.org_btn4 a:hover {filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
.org_btn5 a {display:inline-block; width:35px; height:15px; background-color:#ed5b23; color:#fff; font-size:11px; line-height:25px; text-align:center; font-weight:bold;}

/* 레이아웃 설정 ************************************************************* */
.layout-row{
	margin-right:-10px;
    margin-left:-10px;
	overflow:hidden;
	margin-bottom:15px;
}
.layout-col-1, .layout-col-2, .layout-col-3, .layout-col-4, .layout-col-5, .layout-col-6, .layout-col-7, .layout-col-8, .layout-col-9, .layout-col-10, .layout-col-11, .layout-col-12{
	position:relative;
	min-height:1px;
	padding-right:10px;
	padding-left:10px;
	}
.layout-offset-0{margin-left:0;}
.layout-offset-1{margin-left:8.33333333%;}
.layout-offset-2{margin-left:16.66666667%;}
.layout-offset-3{margin-left:25%;}
.layout-offset-4{margin-left:33.33333333%;}
.layout-offset-5{margin-left:41.66666667%;}
.layout-offset-6{margin-left:50%;}
.layout-offset-7{margin-left:58.33333333%;}
.layout-offset-8{margin-left:66.66666667%;}
.layout-offset-9{margin-left:75%;}
.layout-offset-10{margin-left:83.33333333%;}
.layout-offset-11{margin-left:91.66666667%;}
.layout-offset-12{margin-left:100%;}
.layout-img{text-align:center;}



/* header */
.header .section { background: #f4f4f4; border-bottom: 1px solid #dbdbdb; }
.header .section .tab { float: left; height:35px; }
.header .section .tab li { float: left; text-align: center; border-right: 1px solid #c8c8c8; }
.header .section .tab li:first-child{border-left:1px solid #c8c8c8;}
.header .section .tab li a { display: block; color: #aaa; line-height: 16px; width: 119px; font-size: 14px; padding: 9px 0 9px; }
.header .section .tab li.selected a { color: #444; background: #fff; border-bottom: 1px solid #fff; margin: 0 0 -1px; font-weight: 700; }
.header .section .menus { float: right;}
.header .section .menus li { float: left; border-left:0px solid #c8c8c8; }
.header .section .menus li a { color: #777; line-height: 31px; font-size: 13px; padding: 0 10px; }
.header .section .menus li a:hover { color: #f4662e;}  /* 1810 renewal rev */
.header .section .menus li:last-child {color: #f4662e; font-size: 18px; font-weight: 800; line-height: 31px; letter-spacing: -2px; margin-left: 0px; border-left:1px solid #c8c8c8; border-right:1px solid #c8c8c8; padding:0 15px;}  /* 1810 renewal rev */
.header .section .menus li span { display: inline-block; background: #f4662e; color: #fff; font-size: 13px; line-height: normal; letter-spacing: -1px; padding: 3px 10px; vertical-align: top; margin: 5px 10px 0 0; }  /* 1810 renewal rev */
.header .section .menus li .remote_btn { cursor:pointer;}
.header .section .menus li.sns {width:45px; height:31px; text-align:center; border-left:1px solid #c8c8c8; box-sizing: content-box;} /** 170918 (추가) **/
.header .section .menus li.sns img {} /** 170918 (추가) **/
.header .section2 { position: relative; z-index: 900; height: 75px; }
.header .section2 .inner { position: absolute; top: 0; left: 0; right: 0; z-index: 40; height: 74px; background: #fff; border-bottom: 1px solid #dbdbdb; }
.header{position: fixed;    width: 100%;    z-index: 9999;} /* 1810 renewal add */
.top_bar_fix{position:fixed; top:0; left:0; width:100%;} /* 1810 renewal add */
.pd_top_80{padding-top:80px;} /* 1810 renewal add */
.header .section2 h1 { float: left; padding: 16px 0 0 20px; }
.header .section2 h1 img {width:143px;}
.header .section2 .top_btn_m{display:none;}
.header .section2 .gnb { float: right; margin: 26px 0 0 20px;;} /*190514 width값 추가*/
.header .section2 .gnb .menus > ul > li { float: left; margin-left: 30px; font-size: 18px; font-weight: 700; color: #555; letter-spacing: -1px; position: relative; }
.header .section2 .gnb .menus > ul > li:first-child { margin-left: 0; }
.header .section2 .gnb .menus > ul > li > a { display: block; font-size: 18px; font-weight: 700; color: #555; letter-spacing: -1px; position: relative; z-index: 2; }
.header .section2 .gnb .menus > ul > li:hover, .header .section2 .gnb .menus > ul > li:hover > a {color: #f4662e;} /* 1810 renewal rev */
.header .section2 .gnb .gnb-submenu { position: absolute; top: 0; left: 50%; right: 0; z-index: 1; opacity: 0; background: #fff; white-space: nowrap; padding: 10px 0; margin-left: -50px; width: 100px; text-align: center; display: none; }
.header .section2 .gnb .gnb-submenu a { font-size: 15px; font-weight: 400; color: #555; line-height: 30px; letter-spacing: -1px; }
.header .section2 .gnb .gnb-submenu a:hover { color: #f4662e; } /* 1810 renewal rev */
.header .section2 .gnb .gnb-submenu a.mobile-only{display: none;} /* 181126 add */
.header .section2 .gnb .top_btn{float:right; margin-top:18px; margin-left:20px; margin-right:153px; }
.header .section2 .gnb .top_event_btn{width: 130px; height: 36px; margin-top:3px; display: inline-block;background: url("../now_img/event/btn_go_free_event_off.png") no-repeat;  cursor:pointer;	border: 0;	position: absolute;top: 18px; float:right; margin-left:260px;}
.header .section2 .gnb .top_event_btn a:hover {background: url("../now_img/event/btn_go_free_event_on.png") no-repeat; position: absolute;top: 0px;  }
/* mobile */
@media (min-width:768px) and (max-width:1023px) {
	.grey_bg{background-color: #f6f6f6; }
	.sub_grey_bg{background-color: #f6f6f6; }
	.fix-mobile { display: block !important; }
	.mobile-hidden { display: none !important; }
	.txt-br { display: none; }

  .container { width: 100%; transition: all .5s ease-in-out;}
  .container:before { content: ''; display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.75); z-index: 400; opacity: 0; visibility: hidden; transition: all .5s ease-in-out; box-sizing: inherit; }

	.container.nav-slidebar-open { /* 191226 position: fixed; 메뉴 클릭시 페이지 상단 올라가는 현상 제거 */ transform: translateX(-50%); transition: all .5s ease-in-out; }
	.container.nav-slidebar-open:before { opacity: 1; visibility: visible; }

	.header .section { display: none; height: 0; }
	.header .section2 { height: 50px; }
	.header .section2 .inner { height: 50px; position: fixed; }
	.header .section2 h1 { float: none; text-align: center; padding: 13px 0 0 0; }
	.header .section2 .top_btn_m{float:right; margin-top:-35px;  margin-right:20px; display:inline-block; }
	.header .section2 .top_btn_m img{width:40%;}
	.header .section2 .gnb { float: none; margin: 0; padding: 0 10px; box-sizing: border-box; position: absolute; top: 0; left: auto; right: 0; bottom: 0; width: 50%; height: 100px; z-index: 301; transform: translateX(100%); overflow-y: auto; background: #fff; display: none; }

	/* develop */
	/*.header .section2 .gnb { display: block; transform: translateX(0); }*/
	.header .section2 .gnb.transition { transition: all .5s ease-in-out; }
	.header .section2 .gnb.nav-slidebar-open { transform: translateX(0); top:49px; }
	.header .section2 .gnb h2 { font-size: 15px; line-height: 45px; position: relative; font-weight: 400; position: absolute; top: 0; left: 37px; right: 37px; text-indent: 5px; }
	.header .section2 .gnb h2 strong { color: #f4662e; } /* 1810 renewal rev */
	.header .section2 .gnb h2 strong.nowcash { float: right; text-align: right; padding: 0 30px 0 0; }
	.header .section2 .gnb h2 span { position: absolute; top: 50%; right: 5px; transform: translateY(-50%); width: 19px; height: 19px; background: url("../now_img/common/btn-close.png") no-repeat center; background-size: 19px auto; cursor: pointer; }
	.header .section2 .gnb { float: none; margin: 0; }
	.header .section2 .gnb .menus { display: table; width: 100%; height: auto; table-layout: fixed; }
	.header .section2 .gnb .menus > ul { padding: 60px 30px 0 30px; }
	.header .section2 .gnb .menus > ul > li { float: none; margin: 0; font-size: 15px; font-weight: 400; color: #555; letter-spacing: -1px; position: relative; text-align: center; }
	.header .section2 .gnb .menus > ul > li > a { display: block; font-size: 16px; font-weight: 400; color: #555; letter-spacing: -1px; float:left;  }
	.header .section2 .gnb .menus > ul > li.join {width:50% !important; padding:0 2px; }
	.header .section2 .gnb .menus > ul > li.join > a {font-size:20px; color:#fff; width:100%; font-weight:600; display:inline-block;  background-color:#ed5c23;}
	.header .section2 .gnb .menus > ul > li.join > a:hover {color:#fff; opacity:0.7;}
	.header .section2 .gnb .menus > ul > li.join > a span{ display:block; font-size:14px; margin-top:-20px; opacity:0.7;}
	.header .section2 .gnb .menus > ul > li.create {width:50% !important;  padding:0 2px; }
	.header .section2 .gnb .menus > ul > li.create > a {font-size:20px; color:#fff; width:100%; font-weight:600; display:inline-block; background-color:#354152; }
	.header .section2 .gnb .menus > ul > li.create > a:hover {color:#fff; opacity:0.7;}
	.header .section2 .gnb .menus > ul > li.create > a span{ display:block; font-size:14px; margin-top:-20px; opacity:0.7;}

	.header .section2 .gnb .gnb-submenu { position: static; top: 0 !important; left: 0; right: 0; z-index: 1; opacity: 1 !important; background: #fff; white-space: nowrap; padding: 0; margin-left: 0; width: auto; display: block !important; }
	.header .section2 .gnb .gnb-submenu li {display:inline-block; float: left; width: 50%; position: relative;}
	.header .section2 .gnb .gnb-submenu li.bar-line:before { content: ''; background: #dcdbdb; height: 1px; display: block; margin: 10px 0; }
	.header .section2 .gnb .gnb-submenu a { font-size: 14px; font-weight: 400; color: #555; line-height: 40px; letter-spacing: -1px; }
	.header .section2 .gnb .top_btn{float:right; margin-top:-5px; margin-left:20px; margin-right:153px; }
	.header .section2 .gnb .top_event_btn{width: 130px; height: 36px; margin-top:3px; display: inline-block;background: url("../now_img/event/btn_go_free_event_off.png") no-repeat;	border: 0;	position: absolute;top: 18px; float:right; margin-left:260px;}
	.header .section2 .gnb .top_event_btn a:hover {background: url("../now_img/event/btn_go_free_event_on.png") no-repeat;}
	.header .section2 .gnb .menus > ul > li.mobile-gnb-li { float: left; width: 100%; line-height: 40px; }
	.header .section2 .gnb .menus > ul > li.bar-line:before { content: ''; background: #dcdbdb; height: 1px; display: block; margin: 10px 0; }
	.header .section2 .gnb .copyright {  font-size:12px; margin:0 auto;  margin-top:50px; margin-left:15px; text-align:center;}
	.header .section2 .gnb .copyright > div{ padding: 35px 0 15px; font-size: 10px; color: #777; letter-spacing: -1px; text-transform: uppercase; display: table-cell; vertical-align: bottom; }
	.header .section2 .gnb .copyright b { display: block; font-size: 12px; font-weight: 800; margin: 0px 0 8px; }
 	.header .section2 .mobile-menu { position: absolute; top: 50%; left: auto; right: 10px; transform: translate(0,-50%); }
	.header .section2 .mobile-menu a { display: block; font-size: 0; background: url("../now_img/common/icon-menu.png") no-repeat center; background-size: 50% auto; width: 40px; height: 40px; }
	.header .section2 .mobile-member { position: absolute; top: 50%; right: 10px; transform: translate(0,-50%); }
	.header .section2 .mobile-member a { display: block; font-size: 0; background: url("/now_img/common/icon-login.png") no-repeat center; background-size: 50% auto; width: 40px; height: 40px; }
	.header .section2 .mobile-none-member { position: absolute; top: 50%; left: 10px; right: auto; transform: translate(0,-50%); }
	.header .section2 .mobile-none-member a { display: block; font-size: 0; background: url("../now_img/common/icon-member.png") no-repeat center; background-size: 50% auto; width: 40px; height: 40px; }
	.header .section2 .mobile-back { position: absolute; top: 50%; left: 10px; right: auto; transform: translate(0,-50%); }
	.header .section2 .mobile-back a { display: block; font-size: 0; background: url("/now_img/common/icon-back.png") no-repeat center; background-size: 50% auto; width: 21px; height: 34px; }

}

@media all and (max-width:767px){
	.grey_bg{background-color: #f3f3f3; }
	.sub_grey_bg{background-color: #f3f3f3; }
	.fix-mobile { display: block !important; }
	.mobile-hidden { display: none !important; }
	.txt-br { display: none; }
	/* .container-main {padding-top: 50px;}
	.container-sub{padding-top: 70px; } */
	.container.nav-slidebar-open { transform: translateX(-50%); transition: all .5s ease-in-out; }
	.container.nav-slidebar-open:before { opacity: 1; visibility: visible; }

	.header .section { display: none; height: 0; }
	.header .section2 { height: 50px; }
	.header .section2 .inner { height: 50px; position: fixed; }
	.header .section2 h1 { float: none; text-align: center; padding: 7px 0 0 0; }/*20200811 수정*/
	.header .section2 h1 img { max-width: 140px;}
	.header .section2 .top_btn_m{display:none;}
	.header .section2 .gnb { float: none; margin: 0; padding: 0 34px; box-sizing: border-box; position: absolute; top: 0; left: auto; right: 0; bottom: 0; width: 70%; height: 100px; z-index: 301; transform: translateX(100%); overflow-y: auto; background: #fff; display: none; }

	/* develop */
	/*.header .section2 .gnb { display: block; transform: translateX(0); }*/
	.header .section2 .gnb.transition { transition: all .5s ease-in-out; }
	.header .section2 .gnb.nav-slidebar-open { transform: translateX(0); }
	.header .section2 .gnb h2 { font-size: 15px; line-height: 50px; position: relative; font-weight: 400; position: absolute; top: 0; left: 30px; right: 37px; text-indent: 5px; }
	.header .section2 .gnb h2 strong { color: #f4662e; } /* 1810 renewal rev */
	.header .section2 .gnb h2 strong.nowcash { float: right; text-align: right; padding: 0 30px 0 0; }
	.header .section2 .gnb h2 span { position: absolute; top: 50%; right: 5px; transform: translateY(-50%); width: 18px; height: 18px; background: url("../now_img/common/btn-close1.png") no-repeat center; background-size: 22px auto; cursor: pointer; }
	.header .section2 .gnb { float: none; margin: 0; }
	.header .section2 .gnb .menus { display: table; width: 100%; height:auto; table-layout: fixed; }
	.header .section2 .gnb .menus > ul { padding: 60px 0 0 0; }
	.header .section2 .gnb .menus > ul > li { float: none; margin: 0; font-size: 15px; font-weight: 400; color: #555; letter-spacing: -1px; position: relative; text-align: center; }
	.header .section2 .gnb .menus > ul > li > a { display: block; font-size: 16px; font-weight: 400; color: #555; letter-spacing: -1px; float:left;  }
	.header .section2 .gnb .menus > ul > li.join {width:50% !important; padding:0 1px; }
	.header .section2 .gnb .menus > ul > li.join > a {font-size:18px; color:#fff; width:100%; font-weight:600; display:inline-block;  background-color:#ed5c23;}
	.header .section2 .gnb .menus > ul > li.join > a:hover {opacity:0.7}
	.header .section2 .gnb .menus > ul > li.join > a span{ display:block; font-size:13px; margin-top:-20px; opacity:0.7;}
	.header .section2 .gnb .menus > ul > li.create {width:50% !important; padding:0 1px; }
	.header .section2 .gnb .menus > ul > li.create > a {font-size:18px; color:#fff; width:100%; font-weight:600; display:inline-block;  background-color:#354152; }
	.header .section2 .gnb .menus > ul > li.create > a:hover {color:#fff; opacity:0.7;}
	.header .section2 .gnb .menus > ul > li.create > a span{ display:block; font-size:13px; margin-top:-20px; opacity:0.7;}
	.header .section2 .gnb .gnb-submenu { position: static; top: 0 !important; left: 0; right: 0; z-index: 1; opacity: 1 !important; background: #fff; white-space: nowrap; padding: 0; margin-left: 0; width: auto; display: block !important; }
	.header .section2 .gnb .gnb-submenu li {display:inline-block; float: left; width: 50%; position: relative;}
	.header .section2 .gnb .gnb-submenu li.bar-line:before { content: ''; background: #dcdbdb; height: 1px; display: block; margin: 10px 0; }
	.header .section2 .gnb .gnb-submenu a { font-size: 14px; font-weight: 400; color: #555; line-height: 40px; letter-spacing: -1px; }
	.header .section2 .gnb .top_btn{float:right; margin-top:-5px; margin-left:20px; margin-right:153px; }
	.header .section2 .gnb .top_event_btn{width: 130px; height: 36px; margin-top:3px; display: inline-block;background: url("../now_img/event/btn_go_free_event_off.png") no-repeat;	border: 0;	position: absolute;top: 18px; float:right; margin-left:260px;}
	.header .section2 .gnb .top_event_btn a:hover {background: url("../now_img/event/btn_go_free_event_on.png") no-repeat;}
	.header .section2 .gnb .menus > ul > li.mobile-gnb-li { float: left; width: 100%; line-height: 40px; }
	.header .section2 .gnb .menus > ul > li.bar-line:before { content: ''; background: #dcdbdb; height: 1px; display: block; margin: 10px 0; }
	.header .section2 .gnb .copyright { white-space:nowrap;  font-size:10px; margin:0 auto; margin-top:50px; margin-left:15px; text-align:center;}
	.header .section2 .gnb .copyright > div{ padding: 35px 0 15px; font-size: 10px; color: #777; letter-spacing: -1px; text-transform: uppercase; display: table-cell; vertical-align: bottom; }
	.header .section2 .gnb .copyright b { display: block; font-size: 12px; font-weight: 800; margin: 25px 0 8px; }
 	.header .section2 .mobile-menu { position: absolute; top: 50%; left: auto; right: 10px; transform: translate(0,-50%); }
	.header .section2 .mobile-menu a { display: block; font-size: 0; background: url("../now_img/common/icon-menu.png") no-repeat center; background-size: 50% auto; width: 40px; height: 40px; }
	.header .section2 .mobile-member { position: absolute; top: 50%; right: 10px; transform: translate(0,-50%); }
	.header .section2 .mobile-member a { display: block; font-size: 0; background: url("../now_img/common/icon-login.png") no-repeat center; background-size: 50% auto; width: 40px; height: 40px; }
	.header .section2 .mobile-none-member { position: absolute; top: 50%; left: 10px; right: auto; transform: translate(0,-50%); }
	.header .section2 .mobile-none-member a { display: block; font-size: 0; background: url("../now_img/common/icon-member.png") no-repeat center; background-size: 50% auto; width: 40px; height: 40px; }
	.header .section2 .mobile-back { position: absolute; top: 50%; left: 10px; right: auto; transform: translate(0,-50%); }
	.header .section2 .mobile-back a { display: block; font-size: 0; background: url("../now_img/common/icon-back.png") no-repeat center; background-size: 50% auto; width: 21px; height: 34px; }


}



/* footer */
.footer_make { padding: 100px 0 0 0; }
.footer_make .section { background: #f4f4f4; border: 1px solid #dbdbdb; border-left: 0; border-right: 0; padding:0 15px;}
.footer_make .section .menus { float: left; }
.footer_make .section .menus li { float: left; margin-left: 45px; }
.footer_make .section .menus li:first-child { margin-left: 0; }
.footer_make .section .menus li a { display: block; color: #545454; line-height: 44px; font-size: 16px; }
.footer_make .section .menus li a:hover {color:#f4662e;} /* 1810 renewal rev */

.footer_make .section .menus2 { float: right; }
.footer_make .section .menus2 .family-site { float: left; position: relative; top: 9px; right: 20px; }
.footer_make .section .menus2 .family-site h2 { height: 25px; border: 1px solid #c9c8cd; background: #fff; padding: 0 10px; cursor: pointer; }
.footer_make .section .menus2 .family-site h2 span { display: inline-block; font-size: 15px; color: #9e9da5; line-height: 25px; padding: 0 40px 0 0; background: url("../now_img/common/icon-arrow-d.png") no-repeat right center; vertical-align: top; } /* 1810 renewal rev */
.footer_make .section .menus2 .family-site ul { position: absolute; top: 26px; left: 0; right: 0; z-index: 2; border: 1px solid #c9c8cd; background: #fff; padding: 5px 0; display: none; }
.footer_make .section .menus2 .family-site li a { display: block; font-size: 14px; line-height: 24px; text-indent: 10px; }
.footer_make .section .menus2 .btns { float: left; }
.footer_make .section .menus2 .btns li { float: left; border-right: 1px solid #dbdbdb; height: 44px; display: table; }
.footer_make .section .menus2 .btns li:first-child { border-left: 1px solid #dbdbdb; }
.footer_make .section .menus2 .btns li a { display: table-cell; text-align: center; width: 49px; height: 44px; vertical-align: middle; font-size: 0; }
.footer_make .section2 { padding: 15px 0 37px 0; }
.footer_make .section2 .inner { position: relative; }
.footer_make .section2 h2 { position: absolute; height: 90px; }
.footer_make .section2 h2 img { margin-top: 15px; }
.footer_make .section2 .site {clear:both; overflow:hidden; margin:0px 0 20px 0;  padding:0px 0 20px 0; border-bottom:1px solid #dbdbdb;}
.footer_make .section2 .site dl {/*float:left;*/ display:table-cell; width:20%;border:0px solid blue;} /* 1810 renewal rev */
.footer_make .section2 .site dl:first-child {padding-left:0px;}
.footer_make .section2 .site dl:last-child {padding-right:0px;}
.footer_make .section2 .site dl dt {font-size:16px; font-weight:bold; margin-bottom:10px;}
.footer_make .section2 .site dl dd {font-size:13px; line-height:19px; }
.footer_make .section2 .site dl dd ul li{font-size:13px;}
.footer_make .section2 .site dl dd .btn a {display:inline-block; width:80px; height:20px; background:#777; color:#fff; text-align:center; line-height:20px; margin-bottom:7px;}

@media screen and (max-width: 1200px){
.footer_make .section2 .site dl:first-child {padding-left:15px;}
.footer_make .section2 .site dl dd .btn a {margin-right:15px;}
}

.footer_make .section2 .copyright { margin: 0 145px 0 170px; padding: 0 25px; font-size: 13px; color: #787878; line-height: 1.4; letter-spacing: -1px; border: 0px solid #dbdbdb; border-top: 0; border-bottom: 0; word-break: break-all; position:relative;}/*210802 수정*/
.footer_make .section2 .copyright .eprivacy{position:absolute; display:inline-block; right:0; top:-10px;}/*210802 추가*/
.footer_make .section2 .copyright b { color: #565656; }
.footer_make .section2 .consult { position: absolute; top: 0; right: 0; height: 90px; }
.footer_make .section2 .consult > div { margin:0; font-size: 13px; color: #555; font-weight: 700; text-align: center; }
.footer_make .section2 .consult > div strong { display: block; padding: 2px 0; font-size: 22px; color: #f4662e; font-weight: 800; } /* 1810 renewal rev */
.footer_make .section2 .consult > div span { font-size: 12px; color: #777; font-weight: 400; }
.footer_make .section3 { border-top: 1px solid #dcdbdb; text-align: center; padding: 0 0 40px; font-size: 12px; }
.footer_make .section3 ul { margin: 13px 0;}
.footer_make .section3 li { display: inline-block; width: 34px; height: 34px; border-radius: 50%; margin: 0 4px;}
.footer_make .section3 li:nth-child(1) { background: #f2cd3c; }  /* 180117 추가 */
.footer_make .section3 li:nth-child(2) { background: #3b5998; }
.footer_make .section3 li:nth-child(3) { background: #42d21a; }
.footer_make .section3 li:nth-child(4) { background: #e73433; }  /* 170602 추가 */
.footer_make .section3 li:nth-child(1) img { height: 21px; margin-top: 6px; }  /* 180117 추가 */
.footer_make .section3 li:nth-child(2) img { height: 20px; margin-top: 7px; }
.footer_make .section3 li:nth-child(3) img { height: 18px; margin-top: 9px; }
.footer_make .section3 li:nth-child(4) img { height: 18px; margin-top: 9px; }  /* 170602 추가 */
.footer_make .section3 li:nth-child(5) img { height: 34px; margin-top: 7px; }




/* mobile */
@media screen and (max-width: 1023px) { /* 1810 renewal rev */
	.footer_make { padding: 0px 0 0 0; }
	.footer_make .section { display: none; }
	.footer_make .section2 { display: none; }
	.footer_make .section3 { margin-top:100px;}
	.footer_make .section3 .policy {margin:15px 0; font-size:14px;} /* 추가(170414)*/
}

@media screen and (max-width: 767px) {
.footer_make .section3 { margin-top:0px;}
}


label.error{ display:block; color: #5a6ebb; font-size: 14px; line-height: 15px; margin: 10px 0 0 0; display: block; padding: 0 0 0 20px; background: url("../now_img/sub/icon-cauntion2.png") no-repeat left center;  }

#free_request { display:none; }
#free_estimate { display:none; }


/* Pass Chk Layer */
#pass_infobox{
	position: fixed;
	overflow: hidden;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background: #000;
	opacity: 0.5;
	filter:alpha(opacity=50); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	z-index:100;
}

#pass_infotable{
	width:500px; height:250px; border:1px solid #000;
	position:absolute; top:50%; left:50%; background-color:#fff;
	margin-left:-250px; margin-top:-125px;
	border:2px solid #000; z-index:1000;
	overflow-y:auto;

}



/*풀드롭다운메뉴 202004008*/
.header .section2 .gnb {margin:0px; float:none;  height:72px;}
.header .section2 .gnb .menus > ul > li {float:none;}
.header .section2 .gnb .menus > ul > li > a {font-size:14px; font-weight:normal;}
.header .section2 .gnb .menus.pc-hidden{display:none;}
.header .section2 h1 img {max-width:100%;}
.header .section2 .gnb-menu{float:right; font-size:18px; font-weight:bold; }
.header .section2 .gnb-menu ul{float:right;  padding:0; list-style:none; cursor:default;}
.header .section2 .gnb-menu ul li{float:left; width:fit-content; height:70px; text-align:center; line-height:69px; padding:0 25px;}
.header .section2 .gnb-menu ul li:last-child{float:left;}
.header .section2 .gnb-menu ul li:hover > a{color:#f4662e;}
.header .section2 .snb { height:200px;  background:#fff; display:none; width:100%; position:absolute; top:70px; border-bottom:1px solid #ddd;}
.header .section2 .snb-mobile {display:none;}
.header .section2 .snb .snb-container {margin:0 auto; max-width:1200px; padding:0 10px; }
.header .section2 .snb .snb-container .snb-container-inside{ float:right; margin-right:380px; padding:0; list-style:none; color:#5a5a5a; letter-spacing:-0.07em;  font-size:14px; font-weight:normal;}
.header .section2 .snb .snb-container .snb-container-inside .menus{ float:left;}
.header .section2 .snb .snb-container .snb-container-inside .menus ul{ margin:0; padding:0; list-style:none; }
.header .section2 .snb .snb-container .snb-container-inside .menus ul li{margin:0 0 15px;  font-size:13px; font-weight:normal; text-align:left;}
	.header .section2 .snb .snb-container .snb-container-inside .menus:nth-child(1){width: 128px;}
	.header .section2 .snb .snb-container .snb-container-inside .menus:nth-child(2){width: 114px;}
	.header .section2 .snb .snb-container .snb-container-inside .menus:nth-child(3){width: 80px;}
@media (min-width:1024px) and (max-width:1200px) {
.header .section2 .snb .snb-container .snb-container-inside{margin-right:390px;}
}



@media screen and (max-width: 1023px) {
	.header .section2 .gnb-menu{display:none;}
	.header .section2 .gnb .menus.pc-hidden{display:block;}
	.header .section2 .gnb .menus > ul > li > a {font-size:16px;}
	.header .section2 .gnb.nav-slidebar-open {margin-top:0px;}
	.header .section2 .gnb .copyright > div {vertical-align:middle;  }


}

@media screen and (max-width: 1024px) {
	.container-sub{padding-top: 70px;}
}
@media screen and (max-width: 580px) {
	.container-sub{padding-top: 55px;}
}

/* main 레이어 팝업 Layer Popup */
.main-layer_popup{
	position: fixed; top:50%; left:50%; z-index: 2;
	width: 90%;
	transform: translate(-50%, -50%);
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.main-layer_popup .layer_popup{margin:5px; }
.main-layer_popup .layer_popup .popup_con{}
.main-layer_popup .layer_popup .popup_footer{
	background-color: #222;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 3px 7px; margin-top:-1px; font-size: 12px; color: #fff; 
}
.main-layer_popup .layer_popup .popup_footer label{flex-grow: 1;}
.main-layer_popup .layer_popup .popup_footer .btn_close{font-size: inherit; color: inherit;}
.main-layer_popup .layer_popup .popup_footer .btn_close::before {
    display: inline-block;
    content: "\00d7";
    font-size: inherit;
    margin-right: 3px;
    opacity: .5;
}